.widget{ width:369px;margin-left:auto;margin-right:auto;padding:0px;text-align:left;}
	.div_text_left{float:left;width:210px;height:40px;}
	.div_text_right{float:left;background:none;padding-top:8px;width:150px;height:40px;overflow:hidden}
		.div_text a{display:inline-block;background:none;padding-top:0px;width:35px;}
		
	.tabnav{padding-bottom:0px; width:390px;height:40px;padding-left:1px;margin-left:2px;background:url(../../images/p1_1_h.jpg) repeat-x}
	.tabnav li{float:left;display:inline-block;list-style:none;width:58px;height:40px;padding-right:10px}	
		.tabnav li a:link,.tabnav li a:visited {display:block;width:58px;height:40px;background:url(../../images/tab.jpg) no-repeat;color:#333333;text-decoration:none;padding-top:10px;text-align:center;outline:none;}
		.tabnav li a:hover, .tabnav li a:active, .tabnav li.ui-tabs-selected a{display:block;width:58px;height:40px;background:url(../../images/tab_this.jpg) no-repeat;color:#333;text-decoration:none;padding-top:10px;text-align:center}				
	.tabdiv{clear:left;text-align:left;line-height:20px;padding-left:15px}
		
	
.widget2{ width:410px;margin-left:auto;margin-right:auto;padding:0px;text-align:left}
	.tabnav2{padding-bottom:0px; width:410px;height:30px;padding-left:2px;margin-left:2px;background:url(../../images/p1_1_h.jpg) repeat-x}
	.tabnav2 li{float:left;display:inline;list-style:none;width:67px;height:30px;padding-right:0px}
		.tabnav2 li a:link,.tabnav2 li a:visited {display:block;width:67px;height:30px;background:url(../../images/tab2.jpg) no-repeat;color:#333333;text-decoration:none;padding-top:10px;text-align:center;outline:none;}
		.tabnav2 li a:hover, .tabnav2 li a:active, .tabnav2 li.ui-tabs-selected a{display:block;width:67px;height:30px;background:url(../../images/tab2_this.jpg) no-repeat;color:#333;text-decoration:none;padding-top:10px;text-align:center}		
	.tabdiv2{clear:left;text-align:left;line-height:18px;padding:10px;padding-top:5px}
		.tabdiv2 ul{padding-left:20px}
			.tabdiv2 ul li{list-style:square;font-size:8px;color:#CCC;}
				.tabdiv2 ul li a{display:block;font-size:13px;height:20px}
	
	
.widget3{ width:195px;margin-left:auto;margin-right:auto;padding:0px;text-align:left;}
	.tabnav3{padding-bottom:0px; width:190px;height:40px;padding-left:1px;margin-left:2px;background:url(../../images/p1_1_h.jpg) repeat-x}
	.tabnav3 li{float:left;display:inline;list-style:none;width:58px;height:40px;padding-left:5px}	
		.tabnav3 li a:link,.tabnav3 li a:visited {display:block;width:58px;height:40px;background:url(../../images/tab.jpg) no-repeat;color:#333333;text-decoration:none;padding-top:10px;text-align:center;outline:none;}
		.tabnav3 li a:hover, .tabnav3 li a:active, .tabnav3 li.ui-tabs-selected a{display:block;width:58px;height:40px;background:url(../../images/tab_this.jpg) no-repeat;color:#333;text-decoration:none;padding-top:10px;text-align:center}		
	.tabdiv3{clear:left;text-align:left;line-height:18px;padding:10px}	
	
.ui-tabs-hide{display:none;}